body {background:#FFF}
#portal, #foot2, .timeline {width:100%; min-width:800px; /*max-width:1400px;*/ margin:0 auto}
#portal {position:relative; z-index:2; margin-bottom:15px; padding:40px 0 0}
#portal #emblem {position:relative; float:left; height:70px; min-height:1px; margin:-30px 20px 0 0; padding:0; font-size:350%}
#portal a.emblem-3 {color:#FD5F10}
#searcher-box {position:relative; float:right; height:40px; padding:0 20px}
#foot2, #f-foot {margin:0 auto; padding:0; background:#FFF}
#foot2 .f-in {width:auto}
#f-bot .w2-a {width:150px}

h1, h2, h3 {font-weight:400; font-size:100%}

a {color:#B0420B; text-decoration:none}
a:hover {color:#333; text-decoration:underline}

.modify {float:left; position:relative; z-index:1; /* width:1000px;*/ min-height:21px; line-height:21px; padding-left:8px}
.modify li {display:inline-block; position:relative; margin:0 1em 0 0}
#p-plus i {font-style:normal}
.modify a, .selection label {display:block; line-height:21px; text-decoration:none; color:#D14601}
.modify a:hover {text-decoration:underline; color:#333}
.ico a span, .ico-r a span, .modify a span, .selection label span, .close-box span {float:left; width:21px; height:21px; margin:0 3px 0 0; background-image:url('/p/televize/ico-tvp.png')}
.ico-r a span {float:right; margin:0 0 0 3px}
.ico-column span {background-position:0 0}
.ico-column:hover span {background-position:-21px 0}
.ico-rows span {background-position:0 -25px}
.ico-rows:hover span {background-position:-21px -25px}
.ico-edit span, .ico-tack span {background-position:0 -50px}
.ico-edit:hover span, .ico-tack:hover span {background-position:-21px -50px}
.ico-my span, .ico-who span {background-position:0 -75px}
.ico-my:hover span, .ico-who:hover span {background-position:-21px -75px}
.ico-down span {background-position:0 -100px}
.ico-down:hover span, .selection:hover .ico-down span {background-position:-21px -100px}
.ico-top span {background-position:0 -125px}
.ico-top:hover span {background-position:-21px -125px}
.ico-next span {background-position:0 -150px}
.ico-next:hover span {background-position:-21px -150px}
.ico-refresh span {background-position:0 -175px}
.ico-refresh:hover span {background-position:-21px -175px}
.ico-back span {background-position:0 -200px}
.ico-back:hover span {background-position:-21px -200px}
.ico-print span {background-position:0 -225px}
.ico-print:hover span {background-position:-21px -225px}
.ico-des span {background-position:0 -250px}
.ico-des:hover span {background-position:-21px -250px}
.ico-asc span {background-position:0 -275px}
.ico-asc:hover span {background-position:-21px -275px}
.ico-close span {background-position:0 -300px}
.ico-close:hover span {background-position:-21px -300px}
.ico-add span {background-position:0 -325px}
.ico-add:hover span {background-position:-21px -325px}
.ico-complete span {background-position:0 -350px}
.ico-complete:hover span {background-position:-21px -350px}
.incomplete .ico-complete span {background-position:0 -375px}
.incomplete .ico-complete:hover span {background-position:-21px -375px}
.ico-mail span {background-position:0 -400px}
.ico-mail:hover span {background-position:-21px -400px}
.ico-rem span {background-position:0 -425px}
.ico-rem:hover span {background-position:-21px -425px}
.ico-tack-all span {background-position:0 -450px}
.ico-tack-all:hover span {background-position:-21px -450px}
.ico-rem-all span {background-position:0 -475px}
.ico-rem-all:hover span {background-position:-21px -475px}
#p-plus {margin-right:2em}
.ico-tvtisk {font-weight:700; font-size:133%}

#assortment, .q-touch #assortment, .q-touch .selection:hover #assortment {transition:.5s all; opacity:0; overflow:hidden; position:absolute; top:100%; left:0; z-index:5; width:1em; height:0; line-height:0; border:1px solid #FFF; border-radius:6px; background:#F9F9F9; text-align:left; =display:none}
.selection:hover #assortment, .q-touch .selection:hover #assortment.qblock {width:22em; height:auto; opacity:1; line-height:2; padding-bottom:.8em; border-color:#DFDFDF; =display:block}
.selection:hover .ico-down {color:#333}
#assortment ul {float:left; width:49.9%}
#assortment li {display:block; margin:0; padding:0 10px; line-height:inherit; white-space:nowrap; cursor:pointer}
#assortment li:hover {color:highlighttext; background:highlight; text-decoration:none}
#assortment span {transition:.5s all; display:inline-block; vertical-align:middle; width:0; height:0; margin:0; background:url('/p/televize/assortment.png')}
.selection:hover #assortment span, .q-touch #assortment.qblock span {width:13px; height:13px; margin:0 4px 0 0}
.x-zbv #assortment .x-zbv, .x-spr #assortment .x-spr, .x-flm #assortment .x-flm, .x-ser #assortment .x-ser, .x-dkm #assortment .x-dkm, .x-hdb #assortment .x-hdb, .x-prd #assortment .x-prd, .x-zpr #assortment .x-zpr, 
.x-st #assortment .x-st, .x-wd #assortment .x-wd, .x-zn #assortment .x-zn, .x-prem #assortment .x-prem, .x-live #assortment .x-live, .x-tip #assortment .x-tip, .x-idn #assortment .x-idn, .x-fdb #assortment .x-fdb, .x-mdb #assortment .x-mdb, .x-vid #assortment .x-vid {background-position:-20px 0}
.x-zbv .tv-table .x-zbv, .x-spr .tv-table .x-spr, .x-flm .tv-table .x-flm, .x-ser .tv-table .x-ser, .x-dkm .tv-table .x-dkm, .x-hdb .tv-table .x-hdb, .x-prd .tv-table .x-prd, .x-zpr .tv-table .x-zpr, 
.x-st .tv-table .x-st, .x-wd .tv-table .x-wd, .x-zn .tv-table .x-zn, .x-prem .tv-table .x-prem, .x-live .tv-table .x-live, .x-tip .tv-table .x-tip, .x-idn .tv-table .x-idn, .x-fdb .tv-table .x-fdb, .x-mdb .tv-table .x-mdb, .x-vid .tv-table .x-vid {border-color:#FD5F10; border-left-width:5px}
.x-zbv .tv-main .x-zbv, .x-spr .tv-main .x-spr, .x-flm .tv-main .x-flm, .x-ser .tv-main .x-ser, .x-dkm .tv-main .x-dkm, .x-hdb .tv-main .x-hdb, .x-prd .tv-main .x-prd, .x-zpr .tv-main .x-zpr, 
.x-st .tv-main .x-st, .x-wd .tv-main .x-wd, .x-zn .tv-main .x-zn, .x-prem .tv-main .x-prem, .x-live .tv-main .x-live, .x-tip .tv-main .x-tip, .x-idn .tv-main .x-idn, .x-fdb .tv-main .x-fdb, .x-mdb .tv-main .x-mdb, .x-vid .tv-main .x-vid {border-color:#FD5F10; border-top-width:5px}
i.x-zbv, i.x-spr, i.x-flm, i.x-ser, i.x-dkm, i.x-hdb, i.x-prd, i.x-zpr, i.x-st, i.x-wd, i.x-zn, i.x-prem, i.x-live, i.x-tip, i.x-idn, i.x-fdb, i.x-mdb, i.x-vid {display:inline-block; margin:0 .3em 0 0; padding:0 .5em; border-radius:.3em; color:#FFF; background:#EEE; font-size:92%; font-style:normal}
.x-zbv .x-zbv i.x-zbv, .x-spr .x-spr i.x-spr, .x-flm .x-flm i.x-flm, .x-ser .x-ser i.x-ser, .x-dkm .x-dkm i.x-dkm, .x-hdb .x-hdb i.x-hdb, .x-prd .x-prd i.x-prd, .x-zpr .x-zpr i.x-zpr,
a:hover i.x-zbv, a:hover i.x-spr, a:hover i.x-flm, a:hover i.x-ser, a:hover i.x-dkm, a:hover i.x-hdb, a:hover i.x-prd, a:hover i.x-zpr,
.tv-pers-list li:hover i.x-zbv, .tv-pers-list li:hover i.x-spr, .tv-pers-list li:hover i.x-flm, .tv-pers-list li:hover i.x-ser, .tv-pers-list li:hover i.x-dkm, .tv-pers-list li:hover i.x-hdb, .tv-pers-list li:hover i.x-prd, .tv-pers-list li:hover i.x-zpr {background:#013A74}
.x-st .x-st i.x-st, .x-wd .x-wd i.x-wd, .x-zn .x-zn i.x-zn,
a:hover i.x-st, a:hover i.x-wd, a:hover i.x-zn,
.tv-pers-list li:hover i.x-st, .tv-pers-list li:hover i.x-wd, .tv-pers-list li:hover i.x-zn {background:#A1A1A1}
.x-prem .x-prem i.x-prem, .x-live .x-live i.x-live, .x-tip .x-tip i.x-tip,
a:hover i.x-prem, a:hover i.x-live, a:hover i.x-tip,
.tv-pers-list li:hover i.x-prem, .tv-pers-list li:hover i.x-live, .tv-pers-list li:hover i.x-tip {background:#FD5F10}
i.x-idn, i.x-fdb, i.x-mdb {font-weight:700}
#detail i.x-idn, #detail i.x-mdb, #detail i.x-fdb {font-size:14px}
i.x-idn, #detail i.x-idn, .x-idn .x-idn i.x-idn, a:hover i.x-idn, .tv-pers-list li:hover i.x-idn {color:#FFF; background:#E41F1F}
#detail i.x-mdb, .x-mdb .x-mdb i.x-mdb, a:hover i.x-mdb, .tv-pers-list li:hover i.x-mdb {color:#000; background:#F1D736}
#detail i.x-fdb, .x-fdb .x-fdb i.x-fdb, a:hover i.x-fdb, .tv-pers-list li:hover i.x-fdb {color:#000; background:#FFF}
#detail i.x-fdb {padding:0}
i.x-vid {padding:0 .4em .1em .6em; border-radius:50%}
.x-vid .x-vid i.x-vid, a:hover i.x-vid, .tv-pers-list li:hover i.x-vid {background:#C00}
.tv-main i {margin-top:.5em}
i.x-zbv:after {content:'Z\e1 bava'}
i.x-spr:after {content:'Sport'}
i.x-flm:after {content:'Film'}
i.x-ser:after {content:'Seri\e1 l'}
i.x-dkm:after {content:'Dokument'}
i.x-hdb:after {content:'Hudba'}
i.x-prd:after {content:'Pro\20 d\11b ti'}
i.x-zpr:after {content:'Zpr\e1 vy'}
i.x-st:after {content:'ST'}
i.x-wd:after {content:'W'}
i.x-zn:after {content:'ZN'}
i.x-prem:after {content:'Premi\e9 ra'}
i.x-live:after {content:'\17d iv\11b '}
i.x-tip:after {content:'Tip'}
i.x-idn:after {content:'iDNES.cz'}
i.x-fdb:after {content:'FDb.cz'}
i.x-mdb:after {content:'IMDb'}
i.x-vid:after {content:''; display:inline-block; vertical-align:middle; border-color:transparent #FFF; border-style:solid; border-width:.3em 0 .3em .8em}

.content {min-width:800px; position:relative; z-index:1; padding:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box}
.content * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box}
sup, small {float:left; font-size:100%; vertical-align:baseline; color:#777}
.tv-main sup, .tv-main small {padding:.2em 0 0}
.tv-table sup, .tv-table small {clear:both; margin:0 1em 0 0; padding:.1em 0 0}

.timeline {clear:both; position:relative; z-index:10; text-align:center; padding:0 0 5em; line-height:1}
.timeline .archiv {float:left; width:6%; border:1px solid #CCC}
.timeline .list-day {float:right; width:93%; color:#555}
.archiv a, .list-day a {display:block; text-decoration:none}
.archiv i, .list-day i, .tv-sel i {line-height:1.3; font-style:normal; font-size:108%; font-weight:700}
.archiv a {padding:1.6em 0; color:inherit}
.archiv a:hover {color:#000; background:#FFF4E2}
.list-day li, .tv-sel li {list-style:none; float:left; line-height:1; white-space:nowrap; color:#555; background:#EEE}
.list-day a, .tv-sel a {display:block; border-bottom:.4em solid #FFF; text-decoration:none; color:inherit}
.list-day a:hover, .tv-sel a:hover {color:#000; text-decoration:underline; background:#FFF4E2}
.list-day .act > a, .tv-sel .act a {border-radius:.3em .3em 0 0; border-bottom-color:#ED5611; text-decoration:none; color:#FEC; background:#FD5F10; background:-webkit-linear-gradient(#FD5F10, #ED5611 80%); background:-o-linear-gradient(#FD5F10, #ED5611 80%); background:-moz-linear-gradient(#FD5F10, #ED5611 80%); background:linear-gradient(#FD5F10, #ED5611 80%)}
.list-day div a:hover, .tv-sel .now a:hover {color:#FFF}
.list-day li {position:relative; width:6.4%; margin:0 0 0 .74%}
.list-day a {padding:.8em 0}
.list-day div {overflow:hidden; position:absolute; top:100%; left:0; border-radius:0 .3em .3em .3em; white-space:nowrap; color:#FFF; background:#FD5F10}
.list-day .second div {left:auto; right:0; border-radius:.3em 0 .3em .3em}
.list-day .act div a {display:inline-block; margin:0 0 0 -1px; padding:.7em 1em; border:1px solid #FEA56E; border-width:0 0 0 1px; color:#FFF}
.list-day .act div a:hover {text-decoration:underline; color:#FFF; background:none}
#tv-calendar {position:absolute; top:4em; left:0; z-index:1}

#tv-fix {position:relative; z-index:1; width:100%; margin:0 auto; padding:3em 0 0}
.header-fixed .tv-sel {position:fixed}
.header-fixed .tv-timeline, .header-fixed .tv-day {position:fixed; top:3em}
.header-normal .tv-timeline {left:0 !important}
.q-touch #tv-pack #tv-wrapper {overflow-x:scroll; -webkit-overflow-scrolling:touch; position:absolute; width:100%; height:100%}
.q-touch .header-fixed .tv-timeline {position:fixed}
.q-touch .tv-sel {display: block}
#tv-logo {position:absolute; top:0; left:0; z-index:6; width:10em; height:5em; padding:.2em .25em; background:#FD5F10}
#tv-logo img {display:block; width:100%; height:100%; background:#FFF}
.header-fixed #tv-logo {position:fixed}

/* prouzek skupin */
.tv-sel {position:absolute; top:0; left:0; z-index:5; width:100%; height:3em; line-height:1; overflow:hidden; padding:.6em 0 0 10.5em; background:#FFF}
.tv-sel li {margin:0 .5em 0 0}
.tv-sel a {padding:.5em .7em}
.tv-sel i {line-height:1}
@media screen and (min-width:1024px){
.tv-sel {display:table}
.tv-sel li {float:none; display:table-cell; border-left:.5em solid #FFF}
.tv-sel li:first-child {border-left:0}
}
/* tabulka programu */
.tv-pack {clear:both; position:relative; z-index:1; width:100%; margin:0 0 40px; padding:0; overflow:hidden; background:#EEE}

.tv-day, .tv-timeline {top:0 /* inline JS */; height:2em; line-height:1; color:#FFF; background:#FD5F10}
.tv-day, .tv-channels {width:10.5em}
.tv-day {position:absolute; left:0; z-index:4; padding:.4em 0 0; text-align:center; color:#FEC; background:-webkit-linear-gradient(to right, #FD5F10, #ED5611 90%); background:-o-linear-gradient(to right, #FD5F10, #ED5611 90%); background:-moz-linear-gradient(to right, #FD5F10, #ED5611 90%); background:linear-gradient(to right, #FD5F10, #ED5611 90%)}
.tv-day i, .tv-timeline i {font-style:normal; font-weight:700; font-size:117%; padding:.3em 0 0}

.tv-channels {position:relative; z-index:3; float:left; padding:2em 0 0; background:#EEE}
.tv-channels li, .tv-table li {transition:top .25s, left .75s ease-in}
.tv-channels li {position:relative; padding:.2em .5em; background:#EEE}
.tv-channels li img {display:block; width:100%; height:100%; background:#FFF}
.tv-channels li i {position:absolute; left:50%; top:50%; z-index:1; width:6em; height:3em; line-height:3; margin:-1.5em 0 0 -3em; border-radius:.5em; text-align:center; font-style:normal; font-size:142%; font-weight:700; background:url('/u/fog-white80.png')}
#tv-fix .editable li img {cursor: n-resize}
#tv-fix .editable th img {cursor: w-resize}
li.dragged {z-index:2; transition:none}

#tv-wrapper {position:relative; top:0}

.tv-timeline {position:absolute; left:0 /* inline JS */; z-index:2; width:708em; margin-left:10em}
.tv-timeline li {list-style:none; position:absolute; top:0; width:12em; height:100%; padding:.4em 1em 0; border-left:1px solid #FEA56E}
.tv-timeline li.now {z-index:10; width:0; height:100%; padding:0; border:none}
.tv-timeline li.now i {position:absolute; top:0; left:-1.8em; z-index:3; width:3.6em; height:100%; padding-top:0.33em; border-radius:.3em .3em 0 0; color:#FFF; background:#002D5B; text-align:center}
.tv-timeline li.now .nib {position:absolute; top:100%; left:50%; z-index:2; margin:0 0 0 -8px; border-color:#002D5B transparent transparent; border-style:solid solid none; border-width:.5em 9px 0}
.tv-timeline li.now .line {position:absolute; top:100%; left:50%; z-index:1; width:2px; height:9999em; background:#002D5B; -moz-box-sizing: content-box; box-sizing: content-box}

.tv-table {position:absolute; top:0; left:0 /* inline JS */; z-index:1; margin:2em 0 0 10em}
.tv-table li, .tv-channels li {list-style:none; position:relative; height:5em}
.tv-table a {position:absolute; top:0; z-index:1; overflow:hidden; height:100%; padding:.2em 0 .2em .3em; text-decoration:none; color:#000; background:#EEE; cursor:move}
.tv-table a:hover {overflow:visible; z-index:3; width:auto !important}
.tv-table div {overflow:hidden; white-space:nowrap; height:100%; margin:0 .1em 0 0; padding:.7em 1em 0; border:1px solid transparent; background:#FFF}
.tv-table .now div {border-color:#B3C7E7; background-color:#E7EFFC; background-image:url('/p/televize/pattern1.png')}
.tv-table a:hover div, .tv-table a.act div {border-color:#FEB88D; background-color:#FFF4E2}
.tv-table h3 {font-size:125%; cursor:pointer}
.tv-table .now h3 {font-weight:700}
.tv-table a:hover h3 {text-decoration:underline}
.tv-table p {padding-left:3.6em}

.tv-line-end {position:absolute; top:0; right:0; z-index:2; width:.5em; height:100%; background:#EEE}
.tv-left, .tv-right {opacity:0; position:absolute; top:0; z-index:40; width:50px; height:100%; background:url('/p/televize/pattern2.png')}
.tv-left:hover, .tv-right:hover {opacity:1}
.tv-left {left:10.5em}
.tv-right {right:0}
.tv-left span, .tv-right span {position:absolute; top:50%; left:50%; width:25px; height:40px; margin:-20px 0 0 -12px; background:url('/p/televize/arrows.png')}
.tv-right span {background-position:100% 0}

.calendar-wrapper {position:relative; display:inline; margin:0; font-size:100%; font-family:Tahoma}
.calendar-box {position:absolute; top:100%;_top:1.7em; left:0; overflow:hidden; float:left; display:none; width:15em; margin-left:0; border:1px solid #CBCBCB; font-size:100%; background:#FFF}
.calendar-box ul, .calendar-box li {list-style:none; width:auto; margin:0; padding:0}
.calendar-days {clear:both}
.calendar-days table {width:100%; border-collapse:collapse; table-layout:fixed; background:#EDEDED}
.calendar-days td {text-align:center; vertical-align:middle; padding:0}
.calendar-days th {text-align:center; font-size:90%; line-height:1.8em}
.calendar-days .calendar-weeks {border-bottom:1px solid #CBCBCB}
.calendar-days .calendar-bookmark {table-layout:auto}
.calendar-days a {display:block; width:100%; height:100%; padding:.25em 0; color:#2B65B0; background:#FFF; text-decoration:none}
.calendar-days a:link:hover, .calendar-days a:visited:hover {color:#FFF; background:#7292B5}
.calendar-days .calendar-overflow a {background:#EDEDED}
.calendar-days .calendar-disabled a {color:#8C8C8C; cursor:default}
.calendar-months, .calendar-years {clear:both; overflow:hidden; width:100%; line-height:18px}
.calendar-prev {float:left}
.calendar-next {float:right}
.calendar-prev a, .calendar-next a {display:block; width:17px; height:17px; margin:1px}
.calendar-prev a img, .calendar-next a img {border:0; background:#555}
.calendar-prev a:hover, .calendar-next a:hover {filter:none}
.calendar-prev a:hover img, .calendar-next a:hover img {background:#B9151C}
.calendar-prev {float:left}
.calendar-next {float:right}
.calendar-months li, .calendar-years li {text-align:center}
.calendar-years {background:#A4A4A4; color:#FFF; font-weight:700}
.calendar-years .calendar-prev a img, .calendar-years .calendar-next a img {background:#A4A4A4}
.calendar-years .calendar-prev a:hover img, .calendar-years .calendar-next a:hover img {background:#B9151C}
.calendar-invalid input {color:#B9151C}
.calendar-selected a {background:#B9151C !important; color:#FFF !important}
.calendar-dayoff {font-weight:700}

/* reklama v radkovem */
.tv-pack #tv-ad {position:absolute; top:22em; left:50%; z-index:5; margin:3px 0 0 -380px; width:760px}
.tv-pack #tv-ad ~ .tv-channels>:first-child+*+*+*, .tv-pack #tv-ad ~ #tv-wrapper .tv-table>:first-child+*+*+* {margin-bottom:124px}
/* reklama ve sloupcovem */
tr#tv-ad {height: 114px}
#tv-ad div, #tv-ad a {padding: 0; border: 0; background: 0}
#tv-ad a {cursor: pointer}
.tv-main .r-body img {float:none; width:auto; margin:auto}

/* soupcovy */
.tv-main {table-layout:fixed; width:20em; border-collapse:separate; background:#EEE; border-spacing:0}
.tv-main th, .tv-main td {vertical-align:top}
.tv-main th {width:19em; text-align:center; border:5px solid #FD5F10; border-width:5px 0; background-color:#FFF; background-image:url('data:image/png ;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAABAQMAAADO7O3JAAAAA1BMVEXu7u6DSdFtAAAACklEQVR4XmNgAAAAAgAB3p6PvwAAAABJRU5ErkJggg=='), url('data:image/png ;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAABAQMAAADO7O3JAAAAA1BMVEXu7u6DSdFtAAAACklEQVR4XmNgAAAAAgAB3p6PvwAAAABJRU5ErkJggg=='); background-repeat:repeat-y, repeat-y; background-position:0 0, 100% 0}
.tv-main th img {float:none; display:block; width:auto; height:3em; margin:0 auto}
.tv-main th i {position:relative; display:block; width:6em; height:2em; line-height:2; margin:-2em auto 0; border-radius:.5em; text-align:center; font-style:normal; font-size:142%; font-weight:700; background:url('/u/fog-white80.png')}

.tv-main a {display:block; padding:.2em; text-decoration:none; color:#000; background:#EEE; cursor:move}
.tv-main a:hover {overflow:visible; z-index:3}
.tv-main div {overflow:hidden; margin:0; padding:.5em; border:1px solid transparent; background:#FFF}
.tv-main .now div {border-color:#B3C7E7; background-color:#E7EFFC; background-image:url('/p/televize/pattern1.png')}
.tv-main a:hover div, .tv-main a.act div {border-color:#FEB88D; background-color:#FFF4E2}
.tv-main .zizalka {display:block; width:100%; height:1em; margin:0 0 .4em; border:1px solid #B3C7E7; background:#FFF}
.tv-main .zizalka u {display:block; height:100%; background:#013A74}
.tv-main a:hover .zizalka, .tv-main a.act .zizalka {border-color:#FEB88D}
.tv-main a:hover .zizalka u, .tv-main a.act .zizalka u {background-color:#FD5F10}
.tv-main h3, .tv-main p, .tv-main img, .tv-main .imgal {float:right; width:80%}
.tv-main h3 {margin:0 0 .5em; font-size:125%; cursor:pointer}
.tv-main .now h3 {font-weight:700}
.tv-main a:hover h3 {text-decoration:underline}
.incomplete .tv-main td p, .incomplete .tv-main td .imgal {display:none}
.tv-main img, .tv-main .imgal {margin:.5em 0 0}
.tv-main th.col-time {width:2em; background:#FD5F10}
.tv-main td.col-time {background:#013A74}
.tv-main .col-time u {display:block; width:15px; height:45px; margin:10px auto 0; background:url('/p/televize/col-time.png') no-repeat} 
.tv-main .col-time-0 u {background-position:0 0}
.tv-main .col-time-5 u {background-position:0 -50px}
.tv-main .col-time-9 u {background-position:0 -100px}
.tv-main .col-time-12 u {background-position:0 -150px}
.tv-main .col-time-16 u {background-position:0 -200px}
.tv-main .col-time-20 u {background-position:0 -250px}
.tv-main .col-time-24 u {background-position:0 -300px}
.tv-main .col-time-current u {height:80px; background-position:0 -350px}

/* detail */
.opener-foto, .opener-flv-player {width:100%; margin-bottom:1em; font-size:small}
.opener-foto .relative {position:relative; display:block; text-decoration:none}
.opener-foto .relative img {display:block; max-width:100%; height:auto}
.opener-foto .relative .more-gal {position:absolute; bottom:10px; right:10px; width:287px; height:45px; line-height:45px; padding:0 53px 0 0; color:#FFF; background:url('/u/n4/right-gal.png') no-repeat 100% 0; font-size:20px; font-weight:700; text-align:right; overflow:hidden; cursor:pointer}
.opener-foto .relative:hover .more-gal {background-position:100% 100%}
.opener-foto .overlap {position:absolute; top:0; left:0; z-index:2; width:100%; height:100%; background:url('/u/free.gif') repeat; text-decoration:none; cursor:pointer}

#detail, #detail .box-in, #tv-gallery {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box}
#detail {transition:all 0.5s; -moz-transition:all 0.5s; position:fixed; top:0; right:0; z-index:1000; width:495px; max-width:100%; height:100%; padding:4.5em 15px 10px; border:5px solid #CCC; border-width:0 0 0 5px; background:#FFF}
#detail.gallery {right:100%; margin-right:-490px}
.q-touch #detail.gallery {margin-right:0}
.close-box {position:absolute; top:19px; right:14px}
#detail h1 {position:absolute; top:.5em; left:15px; z-index:1; width:85%; overflow:hidden; font-size:200%; font-weight:700; color:#333}
#detail > .box-in {width:100%; height:100%; margin:0 auto; overflow-y:scroll; -webkit-overflow-scrolling:touch} 
#detail h2 {margin:0 0 .5em; font-weight:700; font-size:150%; color:#FD5F10}
#detail p {margin:0 8px 1em 0; font-size:117%}
#detail p.ico, #detail p.ico-r {overflow:hidden; min-height:21px; line-height:21px}
#detail p.ico a, #detail p.ico-r a {float:left; margin-right:1.5em}
.tvrating:after {content:''; clear:both; display:block}
.tvrating br {clear:both; display:block}
.tvrating i {float:left; margin:0 .7em .3em 0}
.listing {margin:0 8px 1em 0}
.listing ul {margin:0 0 1em}
.listing li {list-style:none; margin:0; line-height:2; overflow:hidden; font-size:117%}
.listing strong {float:left; width:9em}
.listing .tvlogo {display:inline-block; height:2em; vertical-align:middle; margin:0 1em 0 0}
.listing .second, .all .ico-down {display:none}
.all .second {display:block}

.logo-facebook, .logo-twitter, .logo-gplus, .logo-google, .logo-link {display:block; width:21px; height:21px; margin:0 auto; background:#BBB url('/u/ico/default-social.png') no-repeat; border-radius:3px}
.logo-facebook {background-position:0 0}
.logo-facebook:hover {background-color:#3B5998}
.logo-twitter {background-position:0 -25px}
.logo-twitter:hover {background-color:#32AADC}
.logo-gplus, .logo-google {background-position:0 -50px}
.logo-gplus:hover, .logo-google:hover {background-color:#D0462A}
.logo-link {background-position:0 -75px}
.logo-link:hover {background-color:#000}
.art-social {position:relative; float:left; margin:0 0 20px}
.art-social ul {list-style:none}
.art-social li {float:left; line-height:21px; margin:0 10px 0 0}
.art-social a {border-radius:3px; cursor:pointer}
.art-social a span {margin:0}
#linkbox, #channel-linkbox {position:absolute; top:0; left:93px; z-index:1; margin:-.5em 0 0; padding:.3em .5em; border:1px solid #CCC; border-radius:.4em; background:#EEE; white-space:nowrap}
#linkbox:before, #channel-linkbox:before {content:'Odkaz: '}
#linkbox input, #channel-linkbox input {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; width:10.2em; margin:0; padding:3px; border:1px solid #CCC; background:#FFF}
#linkbox input:focus, #channel-linkbox input:focus {border-color:#666}

#detail.static {position:relative; z-index:1; height:auto; border-width:0 1px; margin:0 auto}
#detail.static .close-box {display:none}
#detail.static .box-in {overflow-y:visible}


/* pridani stanice */
.ico-add span {display:block; width:21px; height:21px; background:#EEE url('/p/televize/ico-tvp.png') no-repeat 0 -325px; border-radius:3px}
.ico-add:hover span {background-position:-21px -325px}
.tv-pack ~ .ico-add {position:absolute; bottom:-29px; left:0; z-index:1; padding:4px 4.2em; background:#EEE; cursor:pointer}
/*
#tv-fix .tv-main .ico-add {position:relative; width:20px; height:3em; bottom:0; padding:0; background:#FFF; overflow:visible}
#tv-fix .tv-main .ico-add span {position:absolute; right:3px; top:50%; z-index:5; margin:-11px 0 0}
*/

#add-channel h2 {position:relative; margin:0 8px .8em 0; padding:.5em 1em; border-radius:.3em; color:#FFF; background:#FD5F10; font-size:117%; font-weight:700; cursor:pointer}
#add-channel h2:hover {text-decoration:underline}
#add-channel h2 span {position:absolute; top:50%; right:.5em; z-index:1; width:21px; height:21px; margin:-10px 0 0; background:url('/p/televize/ico-tvp.png') no-repeat 0 -250px}
#add-channel .visible h2 span {background-position:0 -275px}
#add-channel p {margin:0 8px 1em 0; font-size:117%}
#add-channel ul {overflow:hidden; display:none; margin:0 0 1em}
#add-channel .visible ul {display:block}
#add-channel li {list-style:none; float:left; width:25%}
#add-channel li img {display:block; height:3.6em}

#searcher-box-shift {position:relative; margin:0 0 1.5em}
#searcher-box-shift form {position:relative; display:block; width:100%; margin:0 0 .5em}
#searcher-box-shift .inp {width:190px; font-size:120%; float:left; margin:0; padding:1px 4px; border:1px #CCC solid; background:#FFF url('/u/portal/p-search-inp.gif') repeat-x}
#searcher-box-shift .inp:focus {border-color:#999}

/* fotogalerie */
#tv-gallery {position:fixed; top:0; right:0; width:0; height:0; z-index:999; background:url('/u/fog80.png'); background:rgba(0,0,0,.8)}
#detail.gallery + #tv-gallery {transition:left .5s; -moz-transition:left .5s; width:100%; height:100%; padding-left:490px}
.q-touch #detail.gallery + #tv-gallery {padding-left: 0}
#tv-gallery iframe {width:100%; height:100%; border:0; z-index:5}

/* personalizovany program */
.tv-pers {display:table; width:100%; height:250px; margin:0 auto; padding:0 20px}
.tv-pers h1 {float:left; margin:0 1.5em .5em 0; font-weight:700; font-size:200%; color:#FD5F10}
#period {float:left; margin:0 4em 1em 0; padding:.3em 0 0}
#period .inputs {float:left; margin:0 1em .5em 0}
#period label:first-child {display:inline-block; padding:6px 32px 2px 0; background:url('/p/televize/calendar.gif') no-repeat 100% 50%}
#period input[type="text"] {width:6.8em; font-size:14px; margin:0; padding:2px 4px; border:1px #CCC solid; background:#FFF url('/u/portal/p-search-inp.gif') repeat-x}
#period input[type="submit"] {width:6em; padding:2px 0; border:1px solid #CCC; border-radius:3px; background:#DDD url('/u/n4/button-bg-small.gif') repeat-x 0 50%; text-align:center; font-size:12px}
#period input[type="submit"]:hover {border-color:#999; box-shadow:0 0 2px #999}
.tv-pers h2 {padding:4px 20px; color:#FFF; background:#FC5F17}
.tv-pers-list {display:table; width:100%; margin:0 0 1.5em; border:1px solid #EEE; border-width:0 6px 6px; font-size:117%}
.tv-pers-list li {display:table-row}
.tv-pers-list li > * {display:table-cell; float:none; vertical-align:middle; border-bottom:2px solid #EEE}
.tv-pers-list small {width:10em; white-space:nowrap; padding:0 14px; font-weight:700}
.tv-pers-list small + a {width:8em}
.tv-pers-list img {height:3em}
.tv-pers-list .x-icon {min-width:140px}
.tv-pers-list .desc {min-width:400px}
.tv-pers-list .ico {width:10em}
.tv-pers-list .ico a {float:right; margin-right:10px}
@media screen and (max-width:800px){.tv-pers-list .x-icon {display:none}}
@media screen and (max-width:1280px){.tv-pers-list .desc {display:none}}
.tv-pers-b {width:500px}
.tv-pers-b #detail {position:relative; border:5px solid #ccc}

#notice {float:left; margin:0 0 .5em; padding:.3em 1em; border:1px solid #B3C7E7; background:#E7EFFC url('/p/televize/pattern1.png')}
#notice label {margin:0 .6em 0 0}
#notice select {margin:0 .6em 0 0}
#notice input[type="checkbox"] {vertical-align:middle; margin:0 .5em 0 0}
#notice input[type="submit"] {width:6em; padding:1px 0; border:1px solid #CCC; border-radius:3px; background:#DDD url('/u/n4/button-bg-small.gif') repeat-x 0 50%; text-align:center; font-size:12px}
#notice input[type="submit"]:hover {border-color:#999; box-shadow:0 0 2px #999}

#cleanup form {position:absolute; top:50%; left:50%; width:30em; margin:-4em 0 0 -15em; padding:20px; background:#FFF}
#cleanup ul {list-style:none; margin:0 0 .5em; font-size:125%}

.incomplete-true, .incomplete .incomplete-false, li.incomplete-true {display:none}
.incomplete .incomplete-true {display:inline-block}

.r-wrap {position:relative; z-index:2; padding:1px 0; background:#FFF}
.r-wrap .m54 {margin:10px auto}

.channelhead {line-height:1.6em; margin:-1rem 0 .2rem; padding:0 0 0 1.5rem; font-size:250%; color:#FD5F10}
.channelhead img {float:left; width:auto; height:1.6em; margin:0 .5em 0 0; border:1px solid #EEE}

#tv-video+* {clear: both}

/* věci z JS */
#detail {-webkit-transition: -webkit-transform 0.5s, opacity 0.5s; -moz-transition: -moz-transform 0.5s, opacity 0.5s; -o-transition: opacity 0.5s; transition: transform 0.5s, opacity 0.5s}
#detail.loading {background: #FFF url('/p/televize/loading.gif') 50% 50% no-repeat}
#add-channel img {-webkit-transition: -webkit-transform 0.5s, opacity 0.5s; -moz-transition: -moz-transform 0.5s, opacity 0.5s; -o-transition: -o-transform 0.5s, opacity 0.5s; transition: transform 0.5s, opacity 0.5s}
.q-js .zizalka {display: none}
.current .zizalka {display: block}
#add-channel .act {position: relative}
#add-channel .act img {opacity: 0.5; filter: alpha(opacity=33); -webkit-transform: scale(0.75) perspective(100px) rotateY(45deg); -moz-transform: scale(0.75) perspective(100px) rotateY(45deg); -o-transform: scale(0.75) perspective(100px) rotateY(45deg); transform: scale(0.75) perspective(100px) rotateY(45deg)}
#add-channel .act:before {content: ''; width: 34px; height: 34px; margin: -17px 0; background: url('/p/televize/check.png'); position: absolute; left: 5.5em; top: 1.8em}
#tv-trash {position: absolute; left: 0; top: 0; right: 0; height: 5em; background: red; background: rgba(255, 0, 0, 0.9); z-index: 20; -webkit-transition: background 0.25s; -moz-transition: background 0.25s; -o-transition: background 0.25s; transition: background 0.25s; cursor: move}
#tv-trash:before {content: ''; position: absolute; left: 0; top: 0; height: 5em; width: 10em; background: url('/p/televize/trash.png') 100% 50% no-repeat}
#tv-trash:after {content: 'Odstranit'; position: absolute; left: 5.5em; top: 0; line-height: 2.5em; color: #FFF; font-size: 200%}
#tv-trash:hover:after, #tv-trash.act:after {content: 'Odstranit „' attr(data-name) '“'}
#tv-trash:hover, #tv-trash.act {background-color: #000}
.tv-main-out+#tv-trash {height: auto; right: auto; bottom: 0; width: 5em}
.tv-main-out+#tv-trash:before {width: 5em; background-position: 50% 50%}
.tv-main-out+#tv-trash:after {left: 2.5em; top: 0; -webkit-transform: rotate(-90deg) translateX(-100%); -webkit-transform-origin: 0 100%; -moz-transform: rotate(-90deg) translateX(-100%); -moz-transform-origin: 0 100%; -o-transform: rotate(-90deg) translateX(-100%); -o-transform-origin: 0 100%; -ms-transform: rotate(-90deg) translateX(-100%); -ms-transform-origin: 0 100%; transform: rotate(-90deg) translateX(-100%); transform-origin: 0 100%; white-space: nowrap}
.tv-main-out+#tv-trash:after {content: ''}
.tv-main-out+#tv-trash::after {content: 'Odstranit'}
.tv-main-out+#tv-trash:hover::after, .tv-main-out+#tv-trash.act::after {content: '„' attr(data-name) '“ odstranit'}
.header-fixed #tv-trash {position: fixed; left: 0 !important}
.header-fixed .tv-timeline li.now .line {height: 9999em !important; max-height: calc(100vh-5em)}
.header-fixed .tv-sel {left: 0 !important}
.header-normal #tv-ad ~ .tv-timeline li.now .line {padding-bottom: 124px}
.header-normal tfoot {position: fixed; display: none}
.header-fixed tfoot {position: fixed; top: 3em; z-index: 16}
.pers-loading {position: relative}
.pers-loading:after {content: ''; position: absolute; left: 50%; top: 50%; margin: -24px; width: 48px; height: 48px; background: url('/p/televize/loading.gif') 50% 50% no-repeat}
.pers-loading * {visibility: hidden}
.q-js .past, .q-js .past + tr .col-time u {display: none}
.dead tr.past {display: table-row}
.dead a.past, .dead .past + tr .col-time u {display: block}
.current {display: none}
.current a {transition: transform 0.75s, opacity 0.75s; opacity: 1; transform-origin: 50% 0}
.q-js .current {display: block; display: table-row}
.q-js .current .now {display: block}
.tv-main tbody, .tv-main tr, .tv-main .col-time {left: inherit}
.tv-main .col-time {width: 2em}
.q-touch div#tv-table a {display: block !important}
.q-touch #tv-wrapper {left: 0 !important}
.q-touch #tv-timeline {}
.q-touch div#tv-table {overflow: hidden}
.tv-main td, .tv-main th {-webkit-transition: -webkit-transform 0.25s, top 0.75s; -moz-transition: -moz-transform 0.25s, top 0.75s; -o-transition: -o-transform 0.25s, top 0.75s; transition: transform 0.25s, top 0.75s}
td.dragged, th.dragged {-webkit-transition: none; -moz-transition: none; -o-transition: none; transition: none; position: relative; z-index: 2}
#tv-ad.noclick div {visibility: hidden; position: fixed; left: -10000px}
#tv-ad > td {padding-bottom:10px}
#tv-ad > td > div {height: 114px; width: 760px; overflow: hidden; margin: auto; margin: 0 calc(50vw - 380px)}
.tv-channels .loading:after {content: ''; position: absolute; left: 100%; top: 0; height: 5em; margin: 0; width: 5em; background: #FFF url('/p/televize/loading.gif') 50% 50% no-repeat; border-radius: 0 100% 100% 0}
thead .loading::after, tfoot .loading::after {content: ''; position: relative; display: block; left: 0; top: 0; height: 5em; margin: 0 auto -100em auto; width: 5em; background: #FFF url('/p/televize/loading.gif') 50% 50% no-repeat; border-radius: 0 0 100% 100%; border-top: 5px solid #FD5F10}
.tv-main td {background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAGCAYAAAACEPQxAAAAHElEQVR42l3HsQ0AAACCMP+/jK80YZSpxICK2wFjqwavz8FqaAAAAABJRU5ErkJggg==') 0 0 repeat-y; background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAECAYAAABP2FU6AAAAGklEQVR42j3BMQ0AAADCsPlXNleQcNAyargCKYEDWBsLdJ8AAAAASUVORK5CYII=') 0 0 repeat-y, url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAECAYAAABP2FU6AAAAGklEQVR42j3BMQ0AAADCsPlXNleQcNAyargCKYEDWBsLdJ8AAAAASUVORK5CYII=') 100% 2px repeat-y}
.tv-main a {overflow: hidden}
.tv-main a:hover {position: relative; z-index: 4; overflow: visible}
.tv-main a:hover div {max-height: none; position: relative; pointer-events: none}
.tv-table .tv-nextday {position: absolute; left: 696em; top: 0; bottom: 0; min-width: 12em; z-index: 1}
.tv-table .tv-nextday div {background: 0; border: 12em solid #EEE; border-width: 2.5em 0 2.5em 2.5em; border-left-color: #555555; position: relative; padding: 0; overflow: visible; cursor: pointer}
.tv-table .tv-nextday:hover div {background: #FFF; border-color: #FFF #FFF #FFF #FD5F10}
.tv-table .tv-nextday div span {position: absolute; top: 50%; left: 2.5em; margin: -1em 0; line-height: 2em; color: #555555}
.tv-table .tv-nextday:hover div span {color: #000; text-decoration: underline}
.q-touch .tv-table {width: 708em; overflow: hidden}

.tv-timeline li.now .line {pointer-events: none}
.tv-editing {padding-right: 480px}
.tv-editing td {overflow: hidden}
.tv-editing td a {width: 19em}
.tv-editing th {width: 9em}
#add-channel.text-channels ul {-moz-columns: 2; columns: 2}
#add-channel.text-channels li {float: none; width: auto; line-height: 2.6em; padding-left: 3em; position: relative}
#add-channel.text-channels img {opacity: 0; position: absolute; left: 0; top: 0; right: 0; bottom: 0; transform: none; width: 100%; height: 100%; filter: alpha(opacity=0)}
#add-channel.text-channels li:after {content: attr(data-name)}
#add-channel.text-channels li:hover:before {background-color: #FFF4E2}
#add-channel.text-channels li:before {content: ''; position: absolute; width: 2em; height: 2em; border: 0.2em solid #FD5F10; left: 0; top: 0.1em; margin: 0; border-radius: 0.4em}
#add-channel.text-channels .act:before, #add-channel.text-channels .act:hover:before {background: url('/p/televize/check.png') 50% 50% #FD5F10}
#channel-display {display: block; margin: 0.5em 0 0; cursor: pointer; line-height: 21px}
#channel-link {float: right; margin: -21px 8px; line-height: 21px; cursor: pointer}
#channel-link span {float: right; vertical-align: middle; margin-left: 4px}
#channel-link:hover span {background-color:#000}
#channel-linkbox {bottom: -0.6em; left: auto; right: 8px; top: auto}
#channel-linkbox input {width: 14em}

.r-body a, #tv-ad div, #tv-ad > td > div {overflow:visible}



#fixed-group {position:relative; z-index:2}
.best-channels {padding:1em; border-top:5px solid #FD5F10; text-align:center; font-size:150%; color:#000; background:#DDD}
.print-media {padding:20px; text-align:center; background:#EEE}
.print-media h2, .print-media ul {width:1110px; margin:0 auto}
.print-media h2 {padding:.6em 0; font-weight:700; font-size:150%; text-align:left}
.print-media a {text-decoration:none}
.print-media ul {display:table}
.print-media li {float:left; display:block; margin:0 30px 0 0}
.print-media img {display:block; width:auto; height:200px; margin:0 0 .4em}
.print-media h3 { padding:.2em 0; font-weight:400; font-size:134%; text-decoration:underline}
.print-media p {color:#000}
@media screen and (max-width:1100px){
.print-media h2, .print-media ul {width:640px}
.print-media li {margin-right:10px}
.print-media img {height:120px}
.best-channels, .print-media h3 {font-size:100%}
}

/* PREMIUM */
.premlab, .premlab:hover, #najdete li .premlab {display:inline-block; margin:0 1em .2em 0; padding:.08em .4em; border-radius:2px; font:italic 600 81.25%/1.15 'Fira Sans', sans-serif; color:#FFF !important; background:linear-gradient(#DAA520 0%, #E8B332 100%) !important; text-decoration:none !important; text-shadow:0 1px 1px rgba(0,0,0,.5) !important}

/* KOLOTOC */
.kolotoc {overflow:hidden; position:relative}
.kolotoc ul {clear:both; width:10000% !important; min-height:1em; list-style:none; overflow:hidden}
.kolotoc li {width:172px; margin-right:30px; float:left; _overflow:hidden; display:block}
.kolotoc li a {display:block; text-align:left}
.kolotoc li u {display:block; width:100%; height:0; padding-top:75%; background:transparent no-repeat 50% 0; background-size:cover; margin-bottom:.55em; cursor:pointer; overflow:hidden}
.kolotoc h3 {font-weight:700; font-size:128%; text-transform:uppercase}
.kolotoc h3 a {text-decoration:none}
.kolotoc h3 a:hover {text-decoration:underline}
#najdete {position:relative; z-index:2; clear:both; overflow:hidden; width:100%; line-height:1.33; margin:0 auto; padding:2em 0 0; background:#FFF}
#najdete h2 {margin:0 auto; padding:.6em 20px; font-size:150%; font-weight:700}
#najdete h3 {white-space:nowrap; overflow:hidden; font-size:150%; font-weight:600}
#najdete h3 a, #najdete li h3 a {padding:7px 0 7px 10px; text-decoration:none; font-size:100%; font-weight:700}
#najdete h3 a:hover {text-decoration:underline}
#najdete li {border-top:4px solid #CCC}
#najdete li:nth-child(n+12) {display:none}
#najdete.kolotoc-jede li:nth-child(n+12) {display:block}
#najdete li > a {font-size:125%; text-decoration:underline}
#najdete li > a > span {display:block; height:2.66em; overflow:hidden}
#najdete li.e-zpravodaj {border-color:#E9868C}
#najdete li.e-spo, #najdete li.e-sport {border-color:#989898} 
#najdete li.e-ekonomikah {border-color:#7B95CD}
#najdete li.e-show {border-color:#E37B7A}
#najdete li.e-ona {border-color:#F1C9B0} 
#najdete li.e-xman {border-color:#FFF87C} 
#najdete li.e-fincentrum {border-color:#A0B4B4} 
#najdete li.e-metro {border-color:#063}
#najdete li.e-mobil {border-color:#99AAB1}
#najdete li.e-technet {border-color:#70AD90}
#najdete li.e-bonusweb {border-color:#71AED1} 
#najdete li.e-autokat {border-color:#E3C272} 
#najdete li.e-reality {border-color:#96ADE2}
#najdete li.e-iglobe {border-color:#FFB87D} 
#najdete li.e-zdravih {border-color:#79C49C}
#najdete li.e-lidovky {border-color:#1A68B5}
#najdete li.e-play {border-color:#CD181F}
#najdete li.e-denniexpres {border-color:#F21F55}
#najdete li.e-rungo {border-color:#99FF00}
#najdete li .premlab { position:absolute; z-index:5; margin:2px}
#najdete .eyes-ico {visibility:hidden; overflow:hidden; position:absolute; top:2.6em; right:20px; z-index:2; width:172px; height:26px; line-height:26px}
.q-js #najdete .eyes-ico {visibility:visible}
#najdete .eyes-ico .fr {text-align:right}
#najdete .eyes-ico .fr span {float:right}
#najdete .eyes-ico a {display:block}
#najdete .eyes-ico a span, #najdete .eyes-ico .fr .ico-right span {width:21px; height:21px; margin:2px 6px 0 0}
#najdete .eyes-ico .fr .ico-right span {margin:2px 0 0 6px}
#najdete .ico a span, #najdete .ico-r a span {float:left; border-radius:3px; background-color:#555; background-image:url('/u/ico/default-ico.png?ver=1'); background-repeat:no-repeat;  cursor:pointer}
#najdete .ico-right span {background-position:0 0}
#najdete .ico-left span {background-position:0 -25px}

.art {position:relative; min-height:105px; margin:0 0 30px; padding:0 0 0 155px; word-wrap:break-word}
.art h3 {margin-bottom:.3em; font-size:150%}
.art h3 a {display:block; zoom:1}
.art img, .art u, .art .mark-video {position:absolute; top:0; left:0; z-index:1; margin:0}
.art img, .art u {display:block; width:140px; height:105px; background:transparent no-repeat 0 0}
.art .perex {display:none; font-size:117%}
.art .perex a {white-space:nowrap}

a.icon-login1, .q-prihlasen a.icon-login0 {display:none}
.q-prihlasen a.icon-login1 {display:block}
.icon-login0:before, .icon-login1:before {margin-top:.1em}